<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Appearance:</key>
	<string>外观:</string>
	<key>Calculator</key>
	<string>计算器</string>
	<key>Category</key>
	<string>类别</string>
	<key>Copy Name</key>
	<string>复制名称</string>
	<key>Folder Permissions</key>
	<string>文件夹权限</string>
	<key>Full Screen</key>
	<string>全屏</string>
	<key>Grid</key>
	<string>网格</string>
	<key>Hidden</key>
	<string>隐藏</string>
	<key>Hide</key>
	<string>隐藏</string>
	<key>List</key>
	<string>列表</string>
	<key>Not Categorized</key>
	<string>未分类</string>
	<key>Pin</key>
	<string>固定</string>
	<key>Pinned</key>
	<string>固定</string>
	<key>Quit</key>
	<string>退出</string>
	<key>Remove Ads</key>
	<string>移除广告</string>
	<key>Remove from Category</key>
	<string>从分类中移除</string>
	<key>Reveal in Finder</key>
	<string>在“访达”中显示</string>
	<key>Search</key>
	<string>搜索</string>
	<key>Send Feedback</key>
	<string>发送反馈</string>
	<key>Settings</key>
	<string>设定</string>
	<key>Show Dock Icon</key>
	<string>显示程序坞图标</string>
	<key>Show Menubar Icon</key>
	<string>显示菜单栏图标</string>
	<key>Start at Login</key>
	<string>登录时启动</string>
	<key>Startup:</key>
	<string>启动:</string>
	<key>Title:</key>
	<string>标题:</string>
	<key>Toggle Launcher:</key>
	<string>打开/关闭启动台</string>
	<key>Unhide</key>
	<string>取消隐藏</string>
	<key>Unpin</key>
	<string>取消固定</string>
	<key>View</key>
	<string>视图</string>
</dict>
</plist>
